wammu(1)

NOMBRE
wammu- Programa para gestionar y sincronizar teléfonos móviles

SINOPSIS
wammu [opciones]

DESCRIPCION
Ésta es la página de manual del programa wammu, la interfaz gráfica de gammu.

OPCIONES
Estos programas se rigen por la misma sintaxis de la línea de órdenes GNU, en la que las opciones completas empiezan con dos guiones («-»). Más adelante encontrará un resumen de las opciones.

-h, --help
    Mostrar resumen de las opciones.

-v, --version
    Mostrar versión del programa.

-l, --local-locales
    Utiliza la regionalización que se encuentre en el directorio actual en lugar de la del sistema. Es especialmente útil durante el desarrollo o cuando se ejecuta desde un paquete tar sin instalación.

-i, --info
    Muestra los ajustes de conexión e intenta conectar el teléfono y mostrar información básica del mismo sin utilizar la GUI.

-d, --debug
    Activa que la información de depuración se muestre en stderr. Funciona tanto con GUI y con --info.

LICENCIA
Este programa está licenciado bajo GNU/GPL versión 2.

INFORMANDO ERRORES
Definitivamente hay muchos errores, los informes son bienvenidos. Incluya información útil cuando informe (ej.: la salida de depuración y el mensaje que recibió). Envíe sus informes a <http://bugs.wammu.eu/>.

VÉASE TAMBIÉN
Hay más información disponible en el sitio web del programa: <http://wammu.eu/>. gammu(1) wammu-configure(1)

AUTOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>